Setzen Sie TLS 1.2 durch?

Ja. Wir blockieren eingehende TLS 1.1 oder niedriger und erlauben keine ausgehenden TLS 1.1 oder niedriger.